import { connect } from 'react-redux';

import { withRouter } from 'react-router';
import TableListItem from './TableListItem';

const mapStateToProps = () => ({});

const mapDispatchToProps = {};

const Wrapped = connect(mapStateToProps, mapDispatchToProps)(TableListItem);

export default withRouter(Wrapped);
